RubyGems Navigation menu

Reverse dependencies for open_api_annotator Latest version of the following gems require open_api_annotator

Total downloads 53,717

For this version 19,080

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: